                    I > '
.                      . `, ,._ c...,,`L'<
                     .d
       Avery Gateway Dedication

September 29, 1965

Dr. Bronk, ladies and gentlemew there are two kinds of scientific research,
                                    r_

one kind is like extracting gold from gold-bearing sand, if the sand has
c                                                                1

any gold in it at all, and if a lot of this sand is worked over,some gold

is certain to be obtained.  Science, one hears it said, is 5% inspiration
and 95% perspiration.  A new technique, a new kind of apparatus, new
experimental materia$are your gold-bearing sands.  There is, however,

another kind of research.  This kind is like finding gold nuggets.   Here

luck plays an important part, but luck is not the whole story,by any means.

One must know where to look for gold nuggets , and where it is a waste of

time to try to find them.  Some of those who know are lucky and find big

ones; some are less lucky and find only small ones,or none at all.  Dr. Avery

and his colleagues, MacLeod and McCarty, knew where to look and found a

                                 -
large nugget.  It was in 194010r perhaps 1941;1 do not recall the exact
    -

date4 when Alfred Nirsky took me to meet the Avery group.  In those days

mutation genetics was studied in             , z., -flies and bacteriologists

       1    kept themselves busy with bacteria.  Avery was a bit hesitant to regard


    ( c ,% ,.,*, ,,  coxi as merely little &'-yet he soon satisfied

          himself that what he had        ..      genetic phenomena akin to mutation.

      More than that, these were mutations in US& at         in a definite


          direction as    not yet achieved i.(c&Edji.'even to this
   , :'.
        day.  Directed mutation is and always was a geneticist's dream and the


i '      'I
       9.   Avery group has made this dream a reality.  That is a reality in       coxi.

       The possibilities that would be open if something of this sort were

achieved in man staggers the imagination.  The road toward direction of

human evolution might then be opened.  The Avery group has made the first

step in this direction,described by the author who knew certainly nothing

-

about Avery work namely by Teilhard de Chardin in the following work,which
                 fh

I quote; "The dream which human research obscurely fosters is, by grasping


the very main spring of evolution,        +' L
               seizing the &$a+L'of the world!".\
                                                       4

